Bug 70342 - libcapplet0 won't build without control-center-devel-1.4 installed before
libcapplet0 won't build without control-center-devel-1.4 installed before
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: libcapplet0 (Show other bugs)
8.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 14:32 EDT by Elliot Lee
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 15:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-31 15:03:35 EDT
Yeah, 7.3 shipped this way. "Too hard to fix" and package is deprecated anyway.
Comment 1 Elliot Lee 2002-07-31 15:19:04 EDT
too hard to fix my butt... libcapplet0-1.4.0.1-8 :)

Note You need to log in before you can comment on or make changes to this bug.